@font-face {
  font-family: "Orbitron";
  src: url(../fonts/Orbitron-Regular.ttf);
}
/* ======================================================================
 p_confirm
====================================================================== */
.sec._1 {
  margin: 20px 0 0;
  padding: 40px 0 70px;
}
@media screen and (min-width: 768px) {
  .sec._1 {
    margin: 70px 0 0;
    padding: 60px 0;
    background: #fafafa;
  }
}
.sec .content_size {
  padding: 0 15px;
}
@media screen and (min-width: 768px) {
  .sec .content_size {
    margin: 0 auto;
    padding: 0;
    width: 980px;
  }
}
@media screen and (min-width: 768px) {
  .sec .box {
    padding: 40px;
    background: #fff;
  }
}
.sec .pic {
  display: block;
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .sec .pic {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .sec .img {
    width: 100%;
    height: auto;
  }
}
.sec .c_title_5 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .sec .c_title_5 {
    margin-bottom: 40px;
  }
}
.sec .c_title_5 .title {
  letter-spacing: 1.56px;
  font-size: 26px;
  line-height: 44px;
}
@media screen and (max-width: 767px) {
  .sec .c_title_5 .title {
    letter-spacing: 1.32px;
    font-size: 22px;
    line-height: 37px;
  }
}
@media screen and (min-width: 768px) {
  .sec .form_wrap {
    padding: 0 30px;
  }
}
.sec .form_wrap .form_table {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .sec .form_wrap .form_table {
    margin-bottom: 30px;
  }
}
.sec .form_wrap .row {
  padding: 15px 0;
}
@media screen and (min-width: 768px) {
  .sec .form_wrap .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.sec .form_wrap .row + .row {
  border-top: 1px solid #e6e6e6;
}
@media screen and (min-width: 768px) {
  .sec .form_wrap .row .heading {
    margin: 0 10px 0 0;
  }
}
@media screen and (min-width: 768px) {
  .sec .form_wrap .row .heading_text {
    width: 267px;
  }
}
@media screen and (max-width: 767px) {
  .sec .form_wrap .row .data {
    margin-top: 10px;
  }
}
.sec .form_wrap .row .data.txt_1 {
  font-size: 16px;
  line-height: 30px;
}
.sec .form_wrap .privacy_wrap {
  display: none;
}
.sec .btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .sec .btn_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .sec .btn_wrap > div + div {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .sec .btn_wrap > div + div {
    margin-right: 20px;
  }
}
@media screen and (min-width: 1025px) {
  .sec .btn_wrap .submit_btn {
    cursor: pointer;
  }
}
.sec .btn_wrap .submit_btn.c_button_1 {
  border: none;
  background: #023d88;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .sec .btn_wrap .submit_btn.c_button_1 {
    max-width: 280px;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .sec .btn_wrap .submit_btn.c_button_1 {
    padding: 24px 80.1px;
  }
}
@media screen and (min-width: 1025px) {
  .sec .btn_wrap .submit_btn.c_button_1:hover {
    padding: 24px 70.1px 24px 90.1px;
  }
}
.sec .btn_wrap .submit_btn.c_button_1:before {
  background: #000;
}
.sec .btn_wrap .submit_btn.c_button_1:after {
  content: url(../img/common/icon_arw-1.svg);
}
.sec .btn_wrap .submit_btn.c_button_1 input {
  z-index: 1;
}
.sec .btn_wrap .back_btn.c_button_1 {
  width: 260px;
  height: 60px;
}
@media screen and (max-width: 767px) {
  .sec .btn_wrap .back_btn.c_button_1 {
    max-width: 260px;
    width: 100%;
  }
}
@media screen and (min-width: 1025px) {
  .sec .btn_wrap .back_btn.c_button_1:hover {
    padding: 18.8px 90.1px 18.8px 70.1px;
  }
}
.sec .btn_wrap .back_btn.c_button_1:after {
  margin: -6px 125px 0 -70px;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.sec .btn_wrap .back_btn.c_button_1 input {
  z-index: 1;
}
.sec .c_button_1 {
  position: relative;
  z-index: 0;
  padding: 0;
  width: 304px;
  height: 60px;
}
.sec .c_button_1:after {
  margin: -6px -190px 0 36px;
}
.sec .c_button_1 input {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  text-align: center;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
